lucy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David E. Wheeler" <da...@justatheory.com>
Subject Re: [lucy-dev] Failed: PAUSE indexer report KARMAN/Lucy-0.3.0.tar.gz
Date Sat, 03 Mar 2012 21:23:22 GMT
On Mar 2, 2012, at 9:08 AM, David E. Wheeler wrote:

>> * Require Module::Build 0.38.
>> * Verify the version numbers for every module specified under "provides"
>>   in META.json.
>> 
>> We should open a ticket and schedule this for both 0.3.1 and 0.4.0.
> 
> I can probably give it a little time this weekend.

Okay, either SVN is down or I just don’t remember my password. So I committed these changes
to a branch in my GitHub fork for now:

  https://github.com/theory/lucy/commits/versions

I think this will cover it.

Oddly though, `./Build dist` and `./Build distmeta` are acting funky, but seemed to work fine
when messed with them in the SVN checkout. Maybe it has something to do with the Git checkout?

Best,

David


Mime
View raw message